@font-face {
    font-family:'runiga';
    src:url("https://chouxgat.neocities.org/fonts/Runiga.otf");
}

@font-face {
    font-family:'palisade';
    src:url("https://chouxgat.neocities.org/fonts/Palisade.otf");
}

body {
    display:grid;
    place-items:center;
    background-image:url('https://chouxgat.neocities.org/graphics/whbg.jpg');
    font-family:'runiga';
    overflow:hidden;
}

* {
  cursor: url('https://cdn.cursors-4u.net/previews/oxygen-black-7057c7a9-32.webp') 32 32, auto !important;
}

a {
    color:grey;
}

.contain {
    position:relative;
    display:grid;
    width:1000px;
    height:780px;
    margin:0 auto;
    background-color:white;
    box-shadow:inset 0px 0px 10px;
    border-radius:10px;
    place-items:center;
}

#main {
    overflow-y:scroll;
    width:1000px;
    height:500px;
    position:relative;
    margin:0 auto;
    border-radius:10px;
    place-items:center;
}

#main p {
    position:relative;
    text-align:center;
    margin-left:100px;
    margin-right:100px;
    margin-top:60px;
}

#main img {
    width:20%;
    margin:20px;
    border-radius:10px;
}

#main::-webkit-scrollbar {
    display:none;
}

h1 {
    font-family:'palisade';
    color:white;
    text-shadow:
    -1px -1px 0px black,  1px -1px 0px black, 
    -1px  1px 0px black,  1px  1px 0px black;
    background-color:rgb(33, 33, 33);
    width:100%;
    text-align:center;
    margin-top:80px;
    z-index:999;
}

h2 {
    font-family:'palisade';
    font-size:50px;
}